## node-mimic-response 1.0.0

=== debian/changelog ===
node-mimic-response (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #868446)

 -- Nirmal K V <nirmalkvaduva@gmail.com>  Sat, 15 Jul 2017 13:09:31 +0000
