=== debian/control ===
Source: node-mimic-response
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Nirmal K V <nirmalkvaduva@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.0.0
Homepage: https://github.com/sindresorhus/mimic-response#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-mimic-response.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-mimic-response.git

Package: node-mimic-response
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Mimic a Node.js HTTP response stream
 Make a function mimic another one.
 .
 Useful when you wrap a function and like to preserve the original name and 
 other properties.
 .
 Node.js is an event-based server-side JavaScript engine.
