=== debian/tests/control ===
Tests: require
Depends: node-mimic-response
