=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-mimic-response-$1.tar.gz/ \
 https://github.com/sindresorhus/mimic-response/tags .*/archive/v?([\d\.]+).tar.gz
