## node-mimic-response 2.1.0

=== debian/changelog ===
node-mimic-response (2.1.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Use pkg-js-tools auto install
  * New upstream version 2.1.0 (this adds typescript files)
  * Embed some little modules for test only
  * Replace ava by tape in upstream test and enable it
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Sun, 23 Feb 2020 09:01:00 +0100
