## node-mimic-response 3.1.0

=== debian/changelog ===
node-mimic-response (3.1.0-7) unstable; urgency=medium

  * Team upload
  * Reupload to force rebuild

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 08:18:22 +0100

node-mimic-response (3.1.0-6) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Sat, 20 Nov 2021 16:34:20 +0100

node-mimic-response (3.1.0-5) unstable; urgency=medium

  * Team upload
  * Add iconv link to workaround #981286

 -- Xavier Guimard <yadd@debian.org>  Sat, 30 Jan 2021 12:58:11 +0100

node-mimic-response (3.1.0-4) unstable; urgency=medium

  * Team upload
  * Add workaround for #981286 (Closes: #981286)

 -- Xavier Guimard <yadd@debian.org>  Sat, 30 Jan 2021 10:26:02 +0100

node-mimic-response (3.1.0-3) unstable; urgency=medium

  * Team upload
  * Add test dependency to node-iconv (Closes: #981286)

 -- Xavier Guimard <yadd@debian.org>  Thu, 28 Jan 2021 20:16:54 +0100

node-mimic-response (3.1.0-2) unstable; urgency=medium

  * Team upload
  * Apply multi-arch hints (foreign)

 -- Xavier Guimard <yadd@debian.org>  Tue, 12 Jan 2021 11:10:37 +0100

node-mimic-response (3.1.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * New upstream version 3.1.0
  * Update test: use jest to replace ava

 -- Xavier Guimard <yadd@debian.org>  Mon, 21 Dec 2020 09:08:51 +0100
